package ru.yandex.autotests.directapi.darkside.datacontainers.http.response.json.dostup;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * Created by omaz on 31.01.14.
 * Контейнер ответа метода idm.get_user_roles
 */
public class DostupGetUserRolesResponse {

    @SerializedName("roles")
    private List<RoleResponseData> roles;
    @SerializedName("code")
    private Integer code;

    public List<RoleResponseData> getRoles() {
        return roles;
    }

    public void setRoles(List<RoleResponseData> roles) {
        this.roles = roles;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }
}
